summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtests/du/move-dir-while-traversing2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/du/move-dir-while-traversing b/tests/du/move-dir-while-traversing
index 2a60d6e95..68302b8ff 100755
--- a/tests/du/move-dir-while-traversing
+++ b/tests/du/move-dir-while-traversing
@@ -72,7 +72,7 @@ for i in $(seq 30); do
done
# Prohibit suspension, which could otherwise cause a timeout-induced FP failure.
-trap '' STOP TSTP
+trap '' TSTP
timeout 6 ./inotify-watch-for-dir-access.py $t/3/a/b > start-msg &